body
{
    color: #666;
    font-size: 14px;
    font-family: 'DIN Next W01 Regular, arial';
    background: #f5f5f5 url(../Content/Images/grad.jpg) repeat-x top left;
    cursor: default;
    height: 100%;
    margin: 0px auto;
}

header,
footer,
nav,
section {
    display: block;
}

.clear {
    clear: both;
}

#main_container 
{
    margin: 0px auto;
    clear: both;
    min-height:100%;
    position:relative;
}

#header {
    height: 50px;
    background-color: #000;
}

#footer {
     /*position:relative;
     bottom:0;
     height:80px;
     background-color: #000;
     width:100%;*/
     margin-top: 140px;
     text-align: center;
     clear: both;
}

h1
{
    font-size: 32px;
    color: #000;
    font-family: 'DIN Next W01 Regular';
    padding: 0px;
    margin: 0px;
}

h2
{
    font-size: 18px;
    color: #666;
    font-family: 'EurostileW01-ExtendedBl';
    padding: 0px;
    margin: 20px 0px 0px 0px;
}

ul,li {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}

a
{
    color: #0099cb;
    text-decoration: underline;
}

#flags
{
    margin-top: 15px;
}

#flags li
{
    float: left;
    padding: 5px 5px;
}

#flags li a
{
    display: block;
    overflow: hidden;
    width: 14px;
    height: 11px;
    background-image: url(../Content/Images/flags.png);
    text-indent: -99999px;
    opacity: 0.5;
    filter: alpha(opacity=50);
}

#flags li a.active, #flags li a:hover
{
    opacity: 1;
    filter: alpha(opacity=100);
}

#flags li a.en
{
    background-position: 0 0;
}
#flags li a.fr
{
    background-position: -14px 0;
}
#flags li a.de
{
    background-position: -28px 0;
}

input {
    height: 28px;
    border: none;
    font-size: 14px;
}

textarea {
    border: none;
}

textarea,input,.newListSelected {
    -webkit-box-shadow: 2px 2px 2px #999;
    -moz-box-shadow: 2px 2px 2px #999;
    box-shadow: 2px 2px 2px #999;
}

input, textarea, .newListSelected{
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;    
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-bottomleft: 4px;    
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;    
}

/* Styles for basic forms
-----------------------------------------------------------*/

#header_content {
    width: 980px;
    margin: 0px auto;
}

#codies_logo {
    float:left;
    margin-top: 5px;
    padding-left: 50px;
}

#form_left_content h1{
    position: relative;
}

#recommend 
{
    position: relative;
    top: 5px;
    font-size: 12px;
    vertical-align: top;
}

#languages {
    float:right;
    padding-right: 50px;
}


#company_name {
    text-align: left;
    text-transform: uppercase;
    font-family: 'EurostileW01-ExtendedBl';
}

#form_title {
    text-align: left;
    text-transform: uppercase;
    font-family: 'DIN Next W01 Regular';
}

#form_left {
    float: left;
    width: 489px;
    margin-top: 70px;
}

#form_left_content {
    padding: 0px 30px 0px 50px;
}

#form_right {
    float: left;
    width: 489px;
    margin-top: 80px;
}

#form_right_content {
    padding: 0px 0px 0px 30px;
    font-size: 16px;
}

#form_divider {
    margin-top: 60px;
    float: left;
    background: url(../Content/Images/vertical_divide.png) no-repeat;
    width: 2px;
    height: 854px;
}

#form_divider_thankyou {
    margin-top: 60px;
    width: 1%;
    float: left;
    background: url(../Content/Images/vertical_divide.png) no-repeat;
    width: 2px;
    height: 240px;
}

#form_intro {
    padding: 20px 0px 10px 0px;
}

#form_intro1 {
    padding: 10px 0px 10px 0px;
}

#form_content
{
    width: 980px;
    margin: 0px auto;
}

#background_image
{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    display: block;
    background: transparent url(../Content/Images/codemasters-biglogo.png) no-repeat bottom center;
}

#form_content_gradient
{
    /*height: 980px;
    background: url(../Content/Images/grad.jpg) repeat-x;
    clear: both;*/
}

.form_section_top
{
    padding:0px 0px 30px;
}

.form_section
{
    padding:0px 0px 75px;
    /*padding:0px 0px 40px;*/
}

.form_label
{
    padding:0px 0px 7px 0px; 
    font-weight:bold;    
    font-family: 'DIN Next W01 Regular';
    font-size: 12px;
}

.form_label_header
{
    font-weight:bold;  
    font-size:12px;
    color:Red;  
}

.form_field
{
    position: relative;
}

#thankyou {
    text-align: center;
    text-transform: uppercase;
}

#button_submit, a#button_link {
    background-color: #4bc200;
    width: 320px;
    height: 70px;
    position: relative;
}

a#button_link 
{
    margin: 40px auto;
    width: 400px;
    display: block;
}

#button_submit {
    float: right;
    margin-right: 40px;
    cursor: pointer;
    border:none;
}

#link_button_text {
    position: absolute;
    top: 19px;
    right: 115px;
    color: #fff;
    font-family: 'EurostileW01-ExtendedBl';
    font-size: 30px;
    text-transform: uppercase;
}

#submit_button_text_en {
    position: absolute;
    top: 19px;
    right: 130px;
    color: #fff;
    font-family: 'EurostileW01-ExtendedBl';
    font-size: 30px;
    text-transform: uppercase;
}

#submit_button_text_de {
    position: absolute;
    top: 22px;
    right: 84px;
    color: #fff;
    font-family: 'EurostileW01-ExtendedBl';
    font-size: 24px;
    text-transform: uppercase;
}

#submit_button_text_fr {
    position: absolute;
    top: 25px;
    right: 79px;
    color: #fff;
    font-family: 'EurostileW01-ExtendedBl';
    font-size: 18px;
    text-transform: uppercase;
    text-align: center;
}

span#submit_button, span#link_button {
    position: absolute;
    top: 17px;
    right: 20px;
    background: url(../Content/Images/button_arrow.jpg) no-repeat;
    height: 39px;
    width: 39px;
    display:block;
    text-indent:-9999px;
    border:none;
    cursor: pointer;
}



/*---------------------------------------
 * Styled select boxes
 *---------------------------------------*/

.newListSelected
{
    position: absolute !important;
    width: 340px;
    z-index: 200;
    border: 1px solid #ededed;
}

.selected {
    z-index: 300;
}

.newListSelected .selectedTxt
{
    white-space: nowrap;
    overflow: hidden;
    background: #fff url(../Content/Images/arrow_dropdown.png) no-repeat center right;
    cursor: pointer;
}

.newListSelected .SSContainerDivWrapper
{
    border: 1px solid #ededed;
}

.newListSelected ul.newList
{
    position: relative !important;
    margin: 0px;
    padding: 0px;
    background-color: #fff;
    overflow: auto;

}

.newListSelected li
{
    list-style-type: none;
    border-top: 1px solid #ededed;
}

.newListSelected a, .newListSelected .selectedTxt
{
    text-decoration: none;
    text-transform: uppercase;
    display: block;
    background-color: #fff;
    color: #666;
    font-family: 'EurostileW01-ExtendedBl';
    font-size: 16px;
    font-weight: bold;
    padding: 8px;
}

.newListSelected a:hover
{
    background-color: #fafafa;
    color: #0099cb;
    text-decoration: none;
}

#bugreport_speed, #bugreport_speed  .newListSelected{
    z-index: 200 !important;   
}

#bugreport_accuracy, #bugreport_accuracy .newListSelected{
    
    z-index: 190 !important;     
}

#bugreport_clarity, #bugreport_clarity .newListSelected{
   
    z-index: 180 !important;       
}

#bugreport_courtesy, #bugreport_courtesy .newListSelected{
    
    z-index: 170 !important;      
}

#bugreport_knowledge, #bugreport_knowledge .newListSelected{
    
    z-index: 160 !important;      
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
    font-size: 12px;
}

.field-validation-valid
{
    display: none;
    
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}

.required_text
{
    color: #666;
    padding-left: 5px;
    font-size: 12px;
}

.required_input
{
    color: #666;
    padding-left: 5px;
    font-size: 12px;
}

.required
{
    position: absolute !important;
    top: 6px;
    left: 345px;
    color: #666;
    padding-left: 5px;
    font-size: 12px;
}

#bugCharCount {
    padding-top: 4px;
}



